<h2 class="font-mars title-iron uppercase text-center">{{ localize 'COGS.Combat' }}</h2>
<h3 class="flexrow flex-between title-bgd text-white items-center">
  <span class="font-banger">{{ localize 'COGS.EffectLevels' }}</span>
  <a class="item-control item-create impact align-right" title="Create impact" data-type="impact"><i class="fas fa-user-plus" title="{{ localize "COGS.Add"}}"></i></a>
</h3>
{{#each skillTypes as |type|}}
<ol class="impacts-list grid-span-1">
  <li class="item flexrow items-header">
    <div class="item-name">{{ localize type.label }}</div>
    <div class="item-type">Type</div>
    <div class="item-value">Valeur</div>
    <div class="item-controls">
      
    </div>
  </li>
  {{#each @root.impacts as |item id|}}
    {{#ife item.system.skillType type.key}}
    <li class="item flexrow" data-item-id="{{item._id}}">
      <div class="item-name">
        <a class="item-control item-edit" title="Edit Item">{{item.name}}</a>
      </div>
      <div class="item-impact-type">{{item.system.impactType }}</div>
      <div class="item-value">{{item.system.value }}</div>
      <div class="item-controls">
        <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
      </div>
    </li>
    {{/ife}}
  {{/each}}
</ol>
{{/each}}
<h3>{{ localize 'COGS.Scars' }}</h3>
<p>rien pour le moment</p>
<h3  class="flex title-bgd text-white items-center justify-start">
  <span class="font-banger">{{ localize 'COGS.Actions' }}
  </span>
  </h3>
<div class="grid-2col grid">
  <div class="grid-span-2">
    <p class="text-center"><a class="w-100 button rest" data-actor-id="{{ actor.id }}">
      Se reposer
    </a></p>
  </div>
</div>
<hr />
<ol class="items-list effects-list">
  {{#each effects as |section sid|}}
    <li class="items-header flexrow" data-effect-type="{{section.type}}">
      <h3 class="item-name effect-name flexrow">{{localize section.label}}</h3>
      <div class="effect-source">Source</div>
      <div class="effect-source">Duration</div>
      <div class="item-controls effect-controls flexrow">
        <a class="effect-control" data-action="create" title="{{localize 'COGS.EffectCreate'}}">
          <i class="fas fa-plus"></i> {{localize "COGS.EffectCreate"}}
        </a>
      </div>
    </li>

    <ol class="item-list">
    {{#each section.effects as |effect|}}
      <li class="item effect flexrow" data-effect-id="{{effect.id}}">
        <div class="item-name effect-name flexrow">
          <img class="item-image" src="{{effect.icon}}"/>
          <h4>{{effect.label}}</h4>
        </div>
        <div class="effect-source">{{effect.sourceName}}</div>
        <div class="effect-duration">{{effect.duration.label}}</div>
        <div class="item-controls effect-controls flexrow">
          <a class="effect-control" data-action="toggle" title="{{localize 'COGS.EffectToggle'}}">
            <i class="fas {{#if effect.disabled}}fa-check{{else}}fa-times{{/if}}"></i>
          </a>
          <a class="effect-control" data-action="edit" title="{{localize 'COGS.EffectEdit'}}">
            <i class="fas fa-edit"></i>
          </a>
          <a class="effect-control" data-action="delete" title="{{localize 'COGS.EffectDelete'}}">
            <i class="fas fa-trash"></i>
          </a>
        </div>
      </li>
    {{/each}}
    </ol>
  {{/each}}
</ol>